<div class="col-lg-12">
    <div class="span6">
        <h1 class="textPurple visible-phone"><?php echo $model->name; ?></h1>
        <img src="<?php echo $model->logo; ?>" style="max-height: 300px">

        <div style="margin-top: 20px"><h4><?php echo Yii::t("app", "Description"); ?>
            : </h4><?php echo $model->description; ?></div>
        <div style="margin-top: 20px; line-height: 30px">
            <strong><?php echo Yii::t("app", "Country"); ?>: </strong><?php echo $country_data["name"]; ?> <br>
            <strong><?php echo Yii::t("app", "Region"); ?>: </strong><?php echo $region_data["name"]; ?> <br>
            <strong><?php echo Yii::t("app", "City"); ?>: </strong><?php echo $city_data["name"]; ?> <br>

            <div style="margin-top: 30px">
                <a style="text-decoration: underline" href="<?php echo $this->createUrl("products", array("id"=>$model->id)); ?>">
                <h4><?php echo Yii::t("app", "All products of the shop"); ?></h4></a>
            </div>
        </div>
    </div>
    <div class="span6">
        <h1 class="textPurple hidden-phone"><?php echo $model->name; ?></h1>


        <!-- <div class="row-fluid">
            <div class="span4"><h5>Рейтинг магазина:</h5></div>
            <div class="span4" style="margin-top: 10px">
                <p class="rating_stars"><span class="stars"><span></span></span></p>

                <p class="rating"><?php /* echo $model->rate; ?>
                    <input type="hidden" name="rating" value="<?php echo $model->rate; */ ?>">
                </p>


            </div>
        </div>  --->

        <h4 style="margin-top: 10px"><?php echo Yii::t("app", "Contacts"); ?></h4>

        <div id="view-contacts">
            <a href="#" style="text-decoration: underline">
                <?php echo Yii::t("app", "Show contacts"); ?>
            </a>

            <div class="hide">
                <?php foreach ($contacts_list as $c => $contacts): ?>
                <div class="row-fluid">
                    <div class="span4">
                        <?php echo Yii::t("app", $c) ?>:
                    </div>
                    <div class="span6">
                        <?php foreach ($contacts as $contact) :
                                    if (isset($contact["link"])) : ?>
                        <a href="<?php echo $contact["link"]; ?>"><?php echo $contact["value"]; ?> </a>
                        <br>
                        <?php
                                    else :
                                        echo $contact["value"] . "<br>";
                        endif;
                        endforeach;
                        ?>
                    </div>
                </div>
                <?php endforeach; ?>

                <?php if (isset($address)): ?>
                <button type="button" class="btn btnGmLight btn-lg offset4" data-toggle="modal"
                        data-target="#map_modal"
                        style="width: 38px; height: 38px; border: none; border-radius: 10px; padding: 0px; margin-bottom: 30px"
                        onclick='decodeAddress("<?php echo $address; ?>")'>
                    <img src="/assets/images/XtpTm.png" alt="Map"
                         style="width: 40px; height: 40px; padding-bottom: 20px"/>
                </button>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>